Subject: WWF 1992 DVD
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Mon, 15 Apr 2013 07:22:09 -0500

I have a Toshiba DVD recorder, but cannot find the *(!@&@^## manual for it, nor having any success getting it from an online source. Hence, not certain how to do an actual recording, in terms of set up on the DVD. I'll try a couple experiments with another tape & if can't figure it out, may have to let you do this, using the hi 8 mm tape player you lent me & I could give you the WWF '92 tape to upgrade. Sound OK? 

Anything new on the 'scope scenario....?